﻿body{

	font:400 16px/24px 'Hind';

	color:#333;

}

.resultaat span.wpmt,

.resultaat span.wpmt span{

	font-size: 16px;

}

.specialisten_row{

	display: flex;

	flex-wrap: wrap;

}

.alert > *:last-child{

	margin-bottom:0 !important;

}



h1, h2, h3, p, ul, ol, table, form, iframe{

	margin-top:0;

	margin-bottom:24px;

}



.ssbl-wrap .ssbl-container .ssbl-img{

	display:inline !important;

}

article,

#left-content{

	width:100%;

	float:left;

}



.wpml-rtl{

	font-weight:400 !important;

}



.row.editor{

	margin-bottom:24px;

}



#menu-item-119 a{

	cursor:pointer !important;

}



.row.editor div > *:last-child{

	margin-bottom:0;

}



#hide-search{

    float: left;

	width:125px;

    margin: 10px 25px 9px 0;

}



.hide_tekst {

    display: none;

}



.lees_verder{

	margin-bottom:24px;

}



p:empty{

	display:none;

}



#hide-search button{

	margin-left:-24px;

}



#hide-search input{

	padding:0 33px 0 8px;

	font-weight:400;

    width: 125px;

}



#right-content{

	padding-left:30px;

	border-left:solid 1px #dcdcdc;

}







.jumbotron{

	background:none;

	margin:0;

	padding:0;

	float:left;

	clear:both;

	width:100%;

}



.jumbotron h1,

.jumbotron h2,

.jumbotron h3,

.jumbotron p,

.jumbotron ul,

.jumbotron ol,

.jumbotron table{

	font-size:16px;

	font-weight:400;

	font-style:normal;

	margin-bottom:24px;

	margin-top:0;

}



.jumbotron h1,

.jumbotron h1 a{

	font-size:36px;

	font-family:'Hind';

	line-height:normal;

	color:#004B98;

}



.jumbotron h2,

.jumbotron h2 a{

	font-size:30px;

	font-family:'Hind';

	line-height:normal;

	color:#004B98;

}



.jumbotron h3,

.jumbotron h3 a,

.jumbotron h2.subkop,

.jumbotron h2.subkop a{

	font-size:24px;

	font-family:'Hind';

	line-height:normal;

	color:#848484;

}



.jumbotron h2.subkop{

	margin-top:-39px;

}



#content{

	padding:30px 0;

}



.home #content,

.page-template-page-werken-bij #content{

    padding: 100px 0 30px;

}



em{

	font-style:italic !important;

}



.date{

    margin-top: -10px !important;

	color:#848484;

	font-weight:700 !important;

	font-size:14px !important;

}



strong{

	font-weight:700 !important;

}



a,

a:hover,

a:focus{

	color:#0672af;

	-webkit-transition:all 0.4s ease-in-out;

    -moz-transition:all 0.4s ease-in-out;

    -o-transition:all 0.4s ease-in-out;

    transition:all 0.4s ease-in-out;

}



hr{

	float:left;

	clear:both;

	width:100%;

	border-top:solid 1px #c9c9c9;

	margin:24px 0 48px;

}



.wp-caption{

	position:relative;

	margin-bottom:24px;

}



.jumbotron .wp-caption-text{

	position:absolute;

	bottom:50px;

	left:0;

	max-width:75%;

	overflow:hidden;

	padding:0 30px;

	line-height:50px;

	font-size:18px;

	font-weight:700;

	margin:0;

	font-family:'Hind';

	color:#fff;

	background:#ED7320;

    white-space: nowrap;

    text-overflow: ellipsis;

}



.jumbotron .standaard-onderschrift .wp-caption-text,

.jumbotron .standaard-onderschrift + .wp-caption-text {

    position: static;

    bottom: initial;

    left: initial;

    max-width: initial;

    overflow: visible;

    padding: initial;

    line-height: initial;

    font-size: initial;

    font-weight: initial;

    margin: initial;

	font-style:italic;

    font-family: 'Hind';

    color: #999;

    background: none;

    white-space: initial;

    text-overflow: initial;

}



.button,

.button:hover,

.button:focus{

	display:inline-block;

	text-decoration:none !important;

	outline:none;

	border:none;

	border-radius:8px;

	color:#fff;

	background:#ED7320;

    padding: 9px 15px 7px !important;

    line-height: normal;

}



article > *:last-child{

	margin-bottom:0;

}



.border-between > [class*='col-']:before,

.border-between > [class*='col-']:after{

    background:#e7e6e4;

    bottom:0;

    content:"";

    position:absolute;

    width:1px;

    top:0;

}



.border-between > [class*='col-'] > div,

.border-between > [class*='col-'] > aside{

	padding:0 15px;

}



.border-between > [class*='col-']:before{

    left:0;

}



.border-between > [class*='col-']:after{

    right:-1px;

}



.border-between > [class*='col-']:first-child:before,

.border-between > [class*='col-']:last-child:after{

    display:none;

}



.border-between > [class*='col-']:first-child > div,

.border-between > [class*='col-']:first-child > aside{

	padding-left:0;

}



.border-between > [class*='col-']:last-child > div,

.border-between > [class*='col-']:last-child > aside{

	padding-right:0;

}



form.search-form{

	margin:0;

}



form.search-form label{

	padding:0;

	margin:0;

	float:left;

	background:#fff;

}



form.search-form input{

	margin:0;

	padding:0 5px;

	outline:none;

	background:none;

	border:none;

	border-radius:0;

	float:left;

}



form.search-form button{

	margin:0;

	padding:0;

	outline:none;

	background:none;

	border:none;

	border-radius:0;

	float:left;

}



.navbar-default{

	min-height:0;

	background:#706F6F;

	border:none;

	margin:0;

	width:100%;

	float:left;

}



.navbar>.container .navbar-brand{

	height:auto;

	padding:0;

	margin:0;

}



#logoholder{

	margin:16px 0;

	float:left;

}



#top{

	background:#004B98;

	border-bottom:solid 1px #004B98;

}



#topmenu{

	list-style:none;

	padding:0;

	margin:0;

    float: left;

}



#topmenu li{

	margin:0 25px 0 0;

	float:left;

}



#topmenu li a{

	font:400 16px/42px 'Hind';

	color:#fff;

	float:left;

}



#topmenu li#menu-item-117 a:before{

	content:"\f007";

	color:#fff;

	font-size:14px;

	line-height:42px;

	font-family:FontAwesome;

	margin-right:8px;

}



#topmenu li#menu-item-119 a:before{

	content:"\f002";

	color:#fff;

	font-size:14px;

	line-height:42px;

	font-family:FontAwesome;

	margin-right:8px;

}



#social-top{

	float:left;

    border-right: solid 1px #3d95c7;

}



#social-top a{

    color: #fff;

    font-size: 18px;

    float: left;

    margin: 0px 0 -3px;

    line-height: 42px;

    padding: 3px 12px 0;

    border-left: solid 1px #3d95c7;

}



#slider{

	padding:0;

	margin:0;

	width:100%;

	overflow:hidden;

	float:left;

	clear:both;

	border-radius:0;

	position:relative;

}



#slider .owl-nav{

	top:0;

	left:0;

	right:0;

	bottom:0;

}



#slider:hover .owl-prev,

#slider:hover .owl-next{

	display:block !important;

}



#slider .owl-prev,

#slider .owl-next{

	font-size:96px;

	color:rgba(0,0,0,0.5);

    position: absolute;

	display:none !important;

    top: 50%;

    margin-top: -48px;

	left:90px;

}



#slider .owl-next{

	right:90px;

	left:auto;

}



#slider .slide{

	width:100%;

	overflow:hidden;

	float:left;

	clear:both;



	display:-webkit-flexbox !important;

    display:-ms-flexbox !important;

    display:-webkit-flex !important;

    display:flex !important;

    -webkit-flex-align:center !important;

    -ms-flex-align:center !important;

    -webkit-align-items:center !important;

    align-items:center !important;



	background-size:cover !important;



	position:relative;

}



#slider .slide .parallaxer{

	width:100%;

	position:absolute;

	top:0;

	height:100%;

}



#slider .slide .parallaxer > img{

	position:absolute;

	top:0;

	/* width:100%; */

	height:100%;

	object-fit:cover;



	/*left:0;*/

	top:0;

	margin:0;

	display:block;

	/* fill and maintain aspect ratio */



	/*width:auto; height:auto;*/

	min-width:100%; min-height:100%;

	max-height:none; max-width:none;

}



#slider .slide-link{

	width:100%;

	height:100%;

	float:left;

	position:relative;



	display:-webkit-flexbox !important;

    display:-ms-flexbox !important;

    display:-webkit-flex !important;

    display:flex !important;

    -webkit-flex-align:center !important;

    -ms-flex-align:center !important;

    -webkit-align-items:center !important;

    align-items:center !important;

}

.slide-tekst-holder {

    position: absolute;

    width: 100%;

    top: 0;

}



.text-center.slide-tekst{

	position:absolute;

	bottom:0;

	left:0;

	right:0;

	background:#666;

}



.pull-left.slide-tekst{

	position:relative;

	background:#666;

}



.pull-right.slide-tekst{

	max-width:540px;

	right:100px;

	top:80px;

	z-index:150;

	position:relative;

	  padding:45px 30px;

	background:rgba(112, 111, 111, 0.75);

}



.home .pull-right.slide-tekst{

    top: 20px;

    padding: 25px 20px;

    min-width: 360px;

    right: 0;

}



.pull-right.slide-tekst strong{

	font-size:60px;

}



.home .pull-right.slide-tekst strong{

    font-size: 36px;

}



.jumbotron .pull-right.slide-tekst *{

	color:#fff;

}



#hoofdmenu{

	margin:0 0 0;

}



#hoofdmenu li{

	margin:0 0 0 30px;

	position:relative;

}



#hoofdmenu li:first-of-type{

	margin:0;

}



#hoofdmenu li a{

	font:400 18px/82px 'Hind';

	color:#fff;

	padding:0;

	background:none;

}



#hoofdmenu > li:hover > a,

#hoofdmenu > li.current-menu-item > a,

#hoofdmenu > li.current-page-parent > a,

#hoofdmenu > li.current-page-ancestor > a{

	color:#ED7320;

}



#hoofdmenu > li.menu-item-has-children:hover:after{

	display:block;

}



#hoofdmenu > li:after{

	content:"";

	width: 0;

	display:none;

    top: 66px;

    position: absolute;

	left:50%;

	margin-left:-10.5px;

	height: 0;

	border-style: solid;

	border-width: 11px 10.5px 0 10.5px;

	border-color: #313131 transparent transparent transparent;

}



/*Sub menu*/

#hoofdmenu > li > ul{

	display:none;

	list-style:none;

	padding:22px 25px 25px;

	margin:0;

	position:absolute;

	top:66px;

	left:-15px;

	background:#fff;

	border-radius:6px;

	-webkit-box-shadow: 0 0 9px rgba(49,49,49,.59);

	-moz-box-shadow: 0 0 9px rgba(49,49,49,.59);

	box-shadow: 0 0 9px rgba(49,49,49,.59);

}



#hoofdmenu > li:last-of-type > ul{

	left:auto;

	right:0px;

}



#hoofdmenu li:hover > ul{

	display:block;

}



#hoofdmenu li ul li{

	margin:0;

	padding:0;

	float:left;

	width:100%;

	clear:both;

}



#hoofdmenu li ul li:after{

	content:"";

	position:absolute;

    bottom: 7px;

	left:0;

	width:100%;

	border-bottom:solid 1px #dcdcdc;

}



#hoofdmenu li ul li a{

	white-space:nowrap;

	margin:0;

	text-decoration:none !important;

	padding:0 30px 0 0;

	font:400 17px/42px 'Hind';

	color:#313131;

	float:left;

	width:100%;

}



#hoofdmenu li ul li:hover > a,

#hoofdmenu li ul li.current-menu-item > a,

#hoofdmenu li ul li.current-menu-ancestor > a,

#hoofdmenu li ul li.current-menu-parent > a{

	color:#004B98;

}



/*Sub-sub menu*/

#hoofdmenu li ul li ul{

	display:none;

	left:100%;

	top:0;

}



#hoofdmenu li ul li:hover > ul{

	display:block;

}



#hoofdmenu li ul li ul li{

	margin:0;

	padding:0;

	float:left;

	width:100%;

	clear:both;

}



#hoofdmenu li ul li ul li a{

	white-space:nowrap;

	margin:0;

	padding:0;

	float:left;

	width:100%;

}



#slogan{

	padding:44px 0 39px;

	background:#004B98;

}



#footer{

	background:#706F6F;

	padding:60px 0;

}



#footer ul,

#footer p{

	list-style:none;

	margin:0;

	padding:0;

}



#footer ul li{

}



#footer ul li a{

	font:400 16px/36px 'Hind';

	color:#fff;

}



#footer div[class^="col-"] > *:last-child,

#footer div[class*=" col-"] > *:last-child{

	margin-bottom:0 !important;

}



#credits{

	padding:15px 0;

	background:#1b1b1b;

}



#credits,

#credits a{

	color:#838383;

	text-decoration:none;

	font:400 14px/normal 'Hind';

}



#social-bottom{

	margin-left:35px;

	display:inline-block;

}



#social-bottom a{

	color:#838383;

	margin:0 0 0 15px;

	font-size:18px;

}



#breadcrumbs{

	background:#dcdcdc;

	padding:20px 0;

	color:#313131;

	font:400 12px/normal 'Hind';

}



#breadcrumbs .breadcrumbs span:nth-child(1) a span{

	font-weight:400;

}



#breadcrumbs span a span,

#breadcrumbs span a{

	color:#313131;

	font-weight:700;

}



#breadcrumbs span > span{

	color:#004B98;

	font-weight:700;

}



.keuze{

	text-align:center;

	display:block;

	color:#0672af;

	position:relative;

	background:#fff;

	padding:15px;

	float:left;

	width:100%;

	border-right:solid 1px #dcdcdc;

	font:600 18px/24px 'Hind';

}



.keuze .hover-content{

	display:none;

	position:absolute;

	background:#fff;

    top: -30px;

	left:-30px;

	padding:25px;

	font:700 18px/normal 'Hind';

	color:#0672af;

	width:calc( 100% + 60px );

	height:calc( 100% + 60px );

	z-index:500;

	-webkit-box-shadow: 0 0 16px rgba(90,90,90,.48);

	-moz-box-shadow: 0 0 16px rgba(90,90,90,.48);

	box-shadow: 0 0 16px rgba(90,90,90,.48);

}



.keuze .hover-content:after{

	content: "";

    position: absolute;

    right: 6px;

    top: 6px;

    height: 0;

    border-style: solid;

    border-width: 0 35px 35px 0;

    border-color: transparent #ED7320 transparent transparent;

}



.keuze .hover-content span{

	color:#767676;

	float:left;

	width:100%;

	font:400 16px/22px 'Hind';

}



.d-table{

	display:table;

	width:100%;

	position:relative;

	z-index:20;

}



.d-table-cell{

	display:table-cell;

	vertical-align:middle;

}



#grijs{

	background:#dcdcdc;

	position:relative;

	z-index:150;

}



#keuzeblokken .col-md-3:nth-child(n+5) .keuze{

	border-top:solid 1px #dcdcdc;

}



#keuzeblokken .col-md-3:nth-child(4) .keuze,

#keuzeblokken .col-md-3:nth-child(8) .keuze{

	border-right:none;

}



#keuzeblokken > div{

	padding:0;

}



.keuze img{

	margin-bottom:12px;

}



.page-template-page-wat-doen-wij #content{

	background:#dcdcdc;

}



#zoek-vestiging{

	float:left;

	width:100%;

	font:700 30px/99px 'Hind';

	margin-top:30px;

	height:99px;

	color:#fff;

	background:#004B98;

	margin-bottom:-50px;

	border-radius:0 0 10px 10px;

}



#zoek-vestiging img{

	margin:-21px 0 0 85px;

	display:inline-block;

}



#home-list{

	list-style:none;

	padding:0;

	margin-top:24px;

	border-top:solid 1px #dcdcdc;

	float:left;

	width:100%;

}



#home-list li{

	float:left;

	width:100%;

	border-bottom:solid 1px #dcdcdc;

}



#home-list li a{

	float:left;

	color:#222222;

	font:700 16px/36px 'Hind';

	width:100%;

}



.blok-side{

	background:#fff;

	padding:15px;

	width:100%;

	float:left;

}



#right-content-2 .blok-side{

	padding:25px 25px 15px;

}



.page-template-page-wat-doen-wij #keuzeblokken,

.page-template-page-wie-zijn-wij #keuzeblokken,

.page-template-page-contact #keuzeblokken,

.page-template-page-werken-bij #keuzeblokken,

.home #keuzeblokken{

	float:left;

	width:100%;

	padding:15px;

	background:#fff;

    margin-left: 0;

}



#right-content .blok-side h2.subkop{

    margin-bottom: 6px;

}



.jumbotron #right-content .blok-side p,

.jumbotron #right-content .blok-side iframe{

    margin-bottom: 18px;

}



#right-content .blok-side{

	padding:10px 25px 1px;

}



.page-template-page-wat-doen-wij #left-content-2,

.page-template-page-wat-doen-wij #right-content-2{

	margin-top:-120px;

}



.jumbotron .blok-side .no-margin-blok-side{

	margin-bottom:0;

}



.blok-side > *:last-child{

	margin-bottom:0 !important;

}



.blok-side .hide-blok-side{

	display:none;

}



.page-template-page-wat-doen-wij #right-content-2 aside p:nth-child(2){

	margin-bottom:0;

}



.page-template-page-wie-zijn-wij #left-content-2,

.page-template-page-wie-zijn-wij #right-content-2,

.page-template-page-contact #left-content-2,

.page-template-page-contact #right-content-2,

.page-template-page-werken-bij #left-content-2,

.page-template-page-werken-bij #right-content-2,

.home #right-content-2,

.page-template-page-werken-bij #keuzeblokken{

	margin-top:-90px;

}



.home #keuzeblokken,

.home #right-content-2{

    margin-top: -45px;

}



.page-template-page-werken-bij .d-table-cell{

	    font-size: 17.3px;

}



.page-template-page-werken-bij .keuze{

	padding:10px;

}



.page-template-page-werken-bij .keuze .hover-content{



}



#owl-carousel-315{

	margin-bottom:12px;

}



#owl-carousel-315 img{

	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */

    filter: gray; /* IE6-9 */

    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */

}



.page-template-page-wat-doen-wij #slogan,

.page-template-page-contact #slogan{

	margin-top:103px;

}



.page-template-page-wie-zijn-wij #grijs{

	padding-bottom:40px;

}



.blue{

	color:#004B98 !important;

}



.orange{

	color:#ed7320 !important;

}

.orange.text-bigger,

.text-bigger .orange {

	font-weight: 700;

}

.text-bigger {

	font-size: 24px;

	line-height: 26px;

    display: inline-block;

}

.text-smaller {

    font-size: 15px;

    line-height: 18px;

    display: inline-block;

}



.not-home #left-content,

.not-home #right-content{

	padding-top:20px;

	padding-bottom:20px;

}



.page-template-page-werken-bij #left-content{

	padding:0;

}



#categorieen{

	width:100%;

	margin:0 0 55px;

	float:left;

	background:#e6e6e6;

	border:solid 1px #dcdcdc;

}



#categorieen a{

	border-right:solid 1px #dcdcdc;

	font:400 16px/48px 'Hind';

	padding:0 15px;

	text-decoration:none !important;

	float:left;

	color:#222;

}



.single #categorieen,

.single #categorieen a{

	color:#222 !important;

	background:none !important;

}



#categorieen a.active{

	background:#ED7320;

	color:#fff;

}



.category .jumbotron .nieuws-item,

.page-id-143 .jumbotron .nieuws-item,

.tax-project_categorie .jumbotron .nieuws-item{

	margin-bottom:50px;

}



.category .nieuws-tekst > a,

.page-id-143 .nieuws-tekst > a,

.page-id-143 .nieuws-tekst > a,

.tax-project_categorie .nieuws-tekst > a{

	display:none;

}



.category .jumbotron .nieuws-item img,

.page-id-143 .jumbotron .nieuws-item img,

.page-id-143 .jumbotron .nieuws-item img,

.tax-project_categorie .jumbotron .nieuws-item img{

	margin-bottom:36px;

}



.category .jumbotron .nieuws-tekst > h2,

.category .jumbotron .nieuws-tekst > h2 a,

.page-id-143 .jumbotron .nieuws-tekst > h2,

.page-id-143 .jumbotron .nieuws-tekst > h2 a,

.tax-project_categorie .jumbotron .nieuws-tekst > h2,

.tax-project_categorie .jumbotron .nieuws-tekst > h2 a{

	font:700 18px/24px 'Hind';

}



#sidemenu{

	list-style:none;

	padding:0;

	border-top:solid 1px #dcdcdc;

	margin:0 0 45px;

	float:left;

	width:100%;

}



#sidemenu li{

	float:left;

	width:100%;

	border-bottom:solid 1px #dcdcdc;

}



#sidemenu li a{

	float:left;

	width:100%;

	font:400 16px/32px 'Hind';

	color:#313131;

}



#sidemenu > li.current-menu-item.menu-item-has-children,

#sidemenu > li.current-menu-parent,

#sidemenu > li.current-menu-ancestor{

	border:solid 1px #dcdcdc;

	border-top:none;

	padding:15px;

	background:#f4f4f4;

}



#sidemenu li.current-menu-item > a{

	font-weight:700;

	color:#004B98;

}



#sidemenu li.current-menu-item > ul,

#sidemenu li.current-menu-parent > ul,

#sidemenu li.current-menu-ancestor > ul{

	display:block;

}



#sidemenu li ul{

	display:none;

	list-style:none;

	padding:0;

	margin:0;

	float:left;

	width:100%;

}



#sidemenu li ul li{

	border:none;

	position:relative;

	padding:0 0 0 27px;

}



#sidemenu li ul li a:before{

	content:"»";

	position:absolute;

	left:10px;

	top:-1px;

}



#sidemenu li:hover > a{

	color:#004B98;

	text-decoration:none;

}



strong.big{

	font:700 30px/36px 'Hind';

	color:#004B98;

}



.big-button,

.big-button:hover,

.big-button:focus{

	color:#fff;

	text-decoration:none;

	font:700 24px/normal 'Hind';

	background:#ED7320;

	padding:3px 18px 1px;

	border-radius:6px;

	float:left;

	width:100%;

	margin:0 0 14px;

}



.big-button:last-of-type{

	margin:0;

}



#right-content-2 .search-form{

	width:100%;

	margin:0 0 26px;

	float:left;

	border:solid 1px #dcdcdc;

	border-radius:6px;

	padding:9px 12px 5px;

    position: relative;

}



#top .search-form a{

    display: none;

}



#right-content-2 .search-form input{

	background:none !important;

	font:400 18px/normal 'Hind';

	padding:0 12px 0 0;

	width:100%;

}



#zoekennaar_2019{

    list-style: none;

    padding: 0;

    margin: 0;

    border: solid 1px #dcdcdc;

    padding: 4px 10px 0px;

    display: none;

    position: absolute;

    background: #fff;

    border-radius: 5px;

    line-height: 32px;

    left: 0;

    top: 0;

    left: -1px;

    top: 50px;

}



#zoekennaar_2019 li a{

    color: #848484;

    text-decoration: none !important;

    font-size: 18px;

}



#zoekennaar_2019 li a.active,

#zoekennaar_2019 li a:hover{

    color: #004B98;

    font-size: 18px;

}



#zoekennaar_2019 li:nth-child(n+2){

    border-top: solid 1px #dcdcdc;}



#right-content-2 form.search-form label{

	width:calc( 100% - 31px - 12px );

}



.home #right-content-2 form.search-form label {

    width: calc( 100% - 31px - 37px );

}



#right-content-2 .search-form button{

	font-size:24px;

	background:none;

	color:#a0a0a0;

	float:right;

}



.lijst{

    border: solid 1px #dcdcdc;

    padding-top:8px;

	padding-bottom:4px;

	margin:0 0 24px;

    background: #f4f4f4;

	width:100%;

	float:left;

}



#zoek-merk{

	border: solid 1px #dcdcdc;

	padding:30px;

	margin:0 0 14px;

    background: #f4f4f4;

	width:100%;

	float:left;

	position:relative;

}



#zoek-merk #gevonden,

#zoek-merk #niet-gevonden,

#zoek-merk #gedeeltelijk-gevonden{

	position:absolute;

	left:0;

	padding:30px;

	width:100%;

	height:100%;

    background: #f4f4f4;

	top:0;

}



#zoek-merk #gedeeltelijk-gevonden{

    position: relative;

    top: -30px;

    left: -30px;

    width: calc(100% + 60px);

    margin-bottom: -137px;

}



#zoek-merk  input{

	width:calc( 100% - 88px - 15px );

	float:left;

	padding:0 12px;

	border-radius:6px;

	height:43px;

	color:#333;

	outline:none;

	border: solid 1px #dcdcdc;

}



#zoek-merk button{

	height:43px;

	border:none;

	width:88px;

	outline:none;

	color:#fff;

	margin:0 0 0 15px;

	background:#ED7320;

	border-radius:6px;

	text-align:center;

}



.lijst li{

	width:50%;

	display:none;

	float:left;

}



#letters{

	display:table;

	width:100%;

    border: solid 1px #dcdcdc;

    padding:8px 10px 4px;

	margin:0 0 24px;

    background: #f4f4f4;

}



#letters a{

	display:table-cell;

	font:700 16px/normal 'Hind';

	color:#8a8989;

}



.specialist{

	position:relative;

}



.specialist span{

	position:absolute;

	bottom:20px;

	font-size:18px;

	left:22px;

	color:#004B98;

	font-weight:700;

	width:100%;

	left:0;

	padding:5px 15px 3px;

	background:rgba(255,255,255,0.8);

}



.x{

	font-size:30px;

	font-family:Arial, Helvetica, sans-serif;

	color:#dcdcdc;

	border:solid 1px #dcdcdc;

	text-transform:uppercase;

	width:36px;

	margin-left:10px;

	height:36px;

	line-height:36px;

	text-align:center;

	display:inline-block;

	background:#fff;

}



.sluiten{

	color:#999 !important;

	cursor:pointer;

	right:17px;

	text-decoration:none !important;

	line-height:36px;

	top:17px;

	position:absolute;

}



#right-content > *:last-of-type{

	margin-bottom:0 !important;

}



#footer .search-form{

	background:#989898;

	border-radius:6px;

	float:left;

	width:240px;

	max-width:100%;

	margin-top:40px;

	border:solid 1px #afafaf;

    padding: 7px 12px;

}



#footer .search-form input{

	border:none;

	color:#525252;

	font-weight:400;

	outline:none;

	float:left;

	padding:0;

	background:none !important;

    margin: 2px 0 0;

}



#footer .search-form button{

	border:none;

	font-size:24px;

	color:#686767;

	float:left;

	outline:none;

	padding:0;

	background:none;

    margin: 0;

}



.oranje{

	font-size:24px !important;

	line-height:normal;

	color:#ED7320;

}



#footer form.search-form label{

	background:none;

	width:calc( 100% - 31px );

	float:left;

}



.aios_question_container{

	border-top:solid 1px #dcdcdc;

	font:700 16px/normal 'Hind';

	padding:15px 0;

	color:#222;

}



.aios_question_container:after{

	content:"+";

	color:#dcdcdc;

	font-size:36px;

	float:right;

	border-radius:50%;

	width:36px;

	height:36px;

	border:solid 3px #dcdcdc;

	line-height:36px;

    margin-top: -5px;

	text-align:center;

}



.aios_question.aios_active_question .aios_question_container{

	color:#004B98;

}



.aios_questions_collapsible .aios_answer .aios_answer_container{

	padding-right:10%;

}



.aios_question.aios_active_question .aios_question_container:after{

	content:"–";

	color:#dcdcdc;

	font-size:36px;

	float:right;

	border-radius:50%;

	width:36px;

	height:36px;

	border:solid 3px #dcdcdc;

	line-height:33px;

	text-align:center;

}



#zoeker{

	color:#fff;

	background:#004B98;

	padding:23px 15px;

	float:left;

	width:100%;

	margin-bottom:13px;

	font:700 22px/normal 'Hind';

}



#address{

	width:200px;

	border:solid 1px #dcdcdc;

	float:left;

	font-weight:400;

	padding:0 8px;

	color:#848484;

	border-radius:4px;

	outline:none;

	font-size:14px;

}



#zoek-vestiging #address{

	line-height:34px;

	width:360px;

	font-size:18px;

}



#zoek-vestiging #zoekpostcode{

	background:none;

	border:none;

	color:#848484;

	outline:none;

	padding:0;

	font-size:14px;

	line-height:34px;

    margin: 2px 0 0 -20px;

	float:left;

}



#zoeker img{

	margin-top:-38px;

}



#zoeker .pull-right{

	margin-top:6px;

}



#zoek-vestiging .pull-right{

	margin-left: 40px;

    display: inline-block;

    float: none !important;

    margin-bottom: -9px;

}



#zoeker #zoekpostcode{

	background:none;

	border:none;

	color:#848484;

	outline:none;

	padding:0;

	font-size:14px;

    margin: 2px 0 0 -20px;

	float:left;

}



.resultaat{

	margin:30px 0 0;

	width:100%;

	float:left;

	border:solid 1px #dcdcdc;

	padding:22px;

}



.resultaat span{

	color:#004B98;

	font:700 18px/normal 'Hind';

}



.resultaat p{

    margin-bottom: 0;

    clear: both;

    margin-top: 17px;

}



.resultaat span i{

	width:36px;

	background:#ED7320;

	border-radius:50%;

	height:36px;

	float:left;

	color:#fff;

	font:700 30px/normal 'Hind';

	text-align:center;

    margin: -5px 12px 0 0;

    line-height: 40px;

}



.slide-tekst:empty{

	display:none;

}



.page-id-127 #slider, .page-id-127 #slider .slide {

    height: 630px !important;

}



ul.mpFormTable.mpTwoColumnLayout {

    list-style: none !important;

    padding: 0;

}



ul.mpFormTable.mpTwoColumnLayout li ul {

    list-style: none !important;

    padding: 0;

}



.mpFormField {

    margin-bottom: 15px !important;

}





#field10035, #field10036, #field10037, #field10038, #field10039 {

 	 min-width: 60%;

    height: 33px;

}



.submitButton, .submitButton:hover, .submitButton:focus {

    display: inline-block;

    text-decoration: none !important;

    outline: none;

    border: none;

    border-radius: 8px;

    color: #fff;

    background: #ED7320;

    padding: 9px 15px 7px !important;

    line-height: normal;

}



#form3104 span {

	color: #790000;

    margin-left: 4px;

	font-weight: 700;

}



#field10034-29539, #field10034-29538, #field10042-29549, #field10042-29550 {

	margin-right: 5px;

}



#form3104 .error {

    font-weight: 500;

    font-style: italic;

    color: #004B98;

}



.page-id-115 a.lees_verder.button {

    color: #004B98;

    background: none !important;

    padding: 0 !important;



}



#label_3_18_1, #label_3_18_0 {

	font-weight: 400 !important;

}



.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {

    vertical-align: top;

}



/*landingspagina*/

body.page-template-page-landingspagina #slider,

body.page-template-page-landingspagina #slider .slide {

	height: 525px;

    margin-bottom: -75px;

}

body.page-template-page-landingspagina .pull-right.slide-tekst {

	font-size: 23px;

    background: #ffffff;

    right: initial;

    float: none !important;

    padding: 20px 30px;

}

body.page-template-page-landingspagina .pull-right.slide-tekst h1 {

	color: #004b98;

	font-size: 48px;

	line-height: 52px;

    margin-bottom: 13px;

}

body.page-template-page-landingspagina .pull-right.slide-tekst strong {

	font-size: 23px;

}

body.page-template-page-landingspagina .pull-right.slide-tekst .button {

	font-size: 23px;

	text-align: center;

    margin-top: 24px;

    line-height: 28px;

}



.landingspagina_producten {

	border-top: 1px solid #f7f7f7;

    margin-top: 35px;

    padding-top: 35px;

}

.landingspagina_producten > .row {

    display: flex;

    flex-wrap: wrap;

}

.landingspagina_producten > .row .col-md-6 {

	margin-bottom: 30px;

}

.landingspagina_producten_item {

	border: 1px solid #efefef;

	border-radius: 6px;

    height: 100%;

    display: flex;

    flex-direction: column;

    padding: 20px;

}

.landingspagina_producten_afbeelding {

	margin-bottom: auto;

    padding-bottom: 10px;

}

.landingspagina_producten_titel {

	font-size: 16px;

	line-height: 28px;

	font-weight: 700;

}

.landingspagina_producten_prijs_oud {

	position: relative;

    margin-right: 15px;

}

.landingspagina_producten_prijs_oud:before {

    content: "";

    position: absolute;

    background-color: #da2a28;

    height: 1px;

    width: 51px;

    transform: rotate(-14deg) translate(-3px, -2px);

    top: 50%;

}

.landingspagina_producten_prijs_divider {

	color: #222222;

	margin: 0 10px;

	display: inline-block;

}

.landingspagina_producten_meer_info {

	display: inline-block;

	color: #222222;

	text-decoration: underline;

}

.landingspagina_producten_item .button {

	font-size: 22px;

	font-weight: 700;

    margin-top: 15px;

}



.landingspagina_stappen_tekst {

	border-top: 1px solid #f7f7f7;

	padding-top: 35px;

	margin-top: 35px;

}

.landingspagina_stappen {

	display: flex;

    width: 100%;

    justify-content: space-between;

}

.landingspagina_stap {

	color: #ffffff;

	background-color: #004b98;

	text-align: center;

    flex-grow: 1;

    margin-right: 30px;

	position: relative;

	font-size: 24px;

	line-height: 36px;

    padding: 22px 30px;

}



.landingspagina_stap:after {

    content: "";

    position: absolute;

    width: 0px;

    height: 0px;

    border-top: 12px solid transparent;

    border-bottom: 12px solid transparent;

    border-left: 11px solid #004b98;

    right: -11px;

    top: 50%;

    transform: translateY(-50%);

}

.landingspagina_stap:last-of-type {

	margin-right: 0;

}

.landingspagina_stap:last-of-type:after {

	display: none;

}



.landingspagina_stap strong {

	display: block;

}



body.page-template-page-landingspagina .grijs_tekstblok {

	background-color: #efefef;

	margin-top: 60px;

	padding: 45px 40px;

}

body.page-template-page-landingspagina h2 {

	font-size: 28px;

	line-height: 52px;

    margin-bottom: 10px;

}

body.page-template-page-landingspagina p {

	font-size: 18px;

	line-height: 28px;

}



body.page-template-page-landingspagina .content_2_koloms {

	margin-top: 50px;

    padding: 0 30px;

}



body.page-template-page-landingspagina #right-content {

	border: none;

    padding-top: 95px;

    padding-left: 85px;

}

aside.tijdelijke_actie {

	background: #efefef;

    text-align: center;

    border-radius: 10px;

    padding: 25px 10px;

}

aside.tijdelijke_actie img {

	display: inline-block;

}

aside.tijdelijke_actie p {

	font-size: 22px;

	line-height: 26px;

}

aside.tijdelijke_actie > *:last-child,

aside.tijdelijke_actie > .table-responsive:last-child > table {

	margin-bottom: 0 !important;

}

span.tijdelijke_actie_kop {

	font-weight: 700;

	font-size: 18px;

	line-height: 26px;

	text-transform: uppercase;

	color: #ffffff;

	background: #222222;

    border-radius: 6px;

    text-align: center;

    padding: 2px 15px 0;

    margin-bottom: 25px;

    display: inline-block;

}





ul.checklist{

	padding: 0;

	list-style: none;

}



ul.checklist li{

	position: relative;

    padding-left: 30px;

    margin-bottom: 5px;

    font-size: 22px;

    line-height: 28px;

}



ul.checklist li:before{

    color: #95c11f;

	position: absolute;

	left: 0;

	top: 0;

	content: "✔";

    font-size: 25px;

    font-weight: 300;

}



@media (max-width:767px)

{

	.no_parallax_slider_xs .parallaxer{

		top:0 !important;

	}



	#footer ul,

	#footer p{

		margin:0 0 24px;

	}



	.navbar>.container .navbar-brand{

		max-width:100%;

	}



	#logoholder{

		padding-left:15px;

		padding-right:75px;

	}



	#hide-top{

		display:none;

	}



	.navbar>.container .navbar-brand img{

		max-width:100%;

		height:auto;

	}



	.navbar-header{

		position:relative;

	}



	.navbar-toggle{

		position:absolute;

		right:0;

		border:none;

		top:50%;

		background:none !important;

		margin-top:-17px;

	}



	.navbar-default .navbar-toggle .icon-bar{

		background:#fff;

	}



	.table-responsive{

		width:100%;

		overflow-y:auto;

		_overflow:auto;

		margin:5px 0 0 0;

		border:1px solid #888;

	}



	.table-responsive::-webkit-scrollbar{

		-webkit-appearance:none;

		width:14px;

		height:14px;

	}



	.table-responsive::-webkit-scrollbar-thumb{

		border-radius:8px;

		border:3px solid #fff;

		background-color:rgba(0, 0, 0, .3);

	}



	.table-responsive table{

		min-width:100%;

	}



	.border-between > [class*='col-']:before,

	.border-between > [class*='col-']:after{

		display:none;

	}



	.border-between > [class*='col-'] > div,

	.border-between > [class*='col-'] > aside{

		padding:0;

	}



	article img{

		max-width:100%;

		height:auto;



		float: none !important;

		margin: 0 auto !important;

		display: block !important;

		width: auto !important;

	}



	.home #right-content-2,

	.page-template-page-wat-doen-wij #right-content-2,

	.page-template-page-wie-zijn-wij #right-content-2,

	.page-template-page-contact #right-content-2,

	.page-template-page-werken-bij #right-content-2{

		margin-top:0;

	}



	#footer{

		text-align:center;

	}



	#footer .search-form{

		display:inline-block;

		float:none;

		margin-top:24px;

	}



	#footer .oranje{

		display:none;

	}



	#sliderholder{

		display:none;

	}



	.home #slider, .home #slider .slide,

	#slider, #slider .slide ,

	.page-id-127 #slider, .page-id-127 #slider .slide{

		height: 230px !important;

	}



	.pull-right.slide-tekst,

	#slider .owl-controls{

		display:none;

	}



	strong.big {

		font: 700 28px/36px 'Hind';

		color: #004B98;

	}



	.page-template-page-wie-zijn-wij #left-content-2,

	.page-template-page-wie-zijn-wij #right-content-2,

	.page-template-page-contact #left-content-2,

	.page-template-page-contact #right-content-2,

	.page-template-page-werken-bij #left-content-2,

	.page-template-page-werken-bij #right-content-2,

	.home #right-content-2,

	.home #keuzeblokken,

	.page-template-page-werken-bij #keuzeblokken,

	.page-template-page-wat-doen-wij #left-content-2,

	.page-template-page-wat-doen-wij #right-content-2{

		margin-top:20px;

	}



	#keuzeblokken .col-md-3:nth-child(2) .keuze,

	#keuzeblokken .col-md-3:nth-child(4) .keuze,

	#keuzeblokken .col-md-3:nth-child(6) .keuze,

	#keuzeblokken .col-md-3:nth-child(8) .keuze{

		border-right:none;

		border-top:solid 1px #dcdcdc;

	}



	#keuzeblokken .col-md-3:nth-child(1) .keuze,

	#keuzeblokken .col-md-3:nth-child(2) .keuze{

		border-top:none;

	}



	#keuzeblokken .col-md-3:nth-child(3) .keuze{

		border-top:solid 1px #dcdcdc;

	}



	#topmenu{

		display:none;

	}



	#right-content{

		padding-left:0;

		border:none;

	}



	.jumbotron .wp-caption-text {

		bottom: 0;

		max-width: 85%;

		padding: 0 15px;

		line-height: 33px;

		font-size: 14px;

	}



	#show-top{

		display:none;

	}



	#hide-top{

		display:block;

	}



	#hoofdmenu{

		margin:10px 0;

	}



	#hoofdmenu li{

		margin:0;

	    overflow: hidden;

	}



	#hoofdmenu li a{

		line-height:42px;

	}



	#zoek-vestiging img,

	#zoeker img{

		display:none !important;

	}



	#zoeker{

		text-align:center;

	}



	#zoeker > span{

		display:inline-block;

		float:none !important;

	}



	#zoek-vestiging .pull-right{

		margin:0;

	}



	#zoek-vestiging {

		float: left;

		width: 100%;

		font: 700 30px/62px 'Hind';

		margin-top: 30px;

		height: auto;

		text-align: center;

		color: #fff;

		background: #004B98;

		margin-bottom: -50px;

		border-radius: 0 0 10px 10px;

	}



	body.page-template-page-landingspagina #right-content {

	    padding-top: 30px;

	    padding-left: 0;

	}

	.landingspagina_stappen {

	    flex-direction: column;

	}

	.landingspagina_stap {

	    margin-bottom: 30px;

    	margin-right: 0;

	}

	.landingspagina_stap:after {

		display: none;

	}

}



@media (max-width:480px){

	.keuze {

		font: 600 15px/24px 'Hind';

	}



	#zoek-vestiging{

		font-size:24px;

	}

}



@media (max-width:375px){

	.col-xs-6{

		width:100%;

	}



	#zoek-vestiging #address{

		width:260px;

	}



	#zoek-vestiging{

		font-size:19px;

	}



	#keuzeblokken .col-xs-6{

		width:50%;

	}



	strong.big {

		font: 700 20px/36px 'Hind';

		color: #004B98;

	}



	.nieuws-tekst.nieuws-margin{

		margin-left:0;

	}



	.nieuws-tekst.nieuws-margin,

	.nieuws-tekst{

		width:100%;

		float:left;

	}



    #social-top a {

        padding: 3px 5px 0;

    }

}



@media (max-width:320px){



}



@media (min-width:768px) and (max-width:991px)

{



		body.page-template-page-landingspagina #slider,

		body.page-template-page-landingspagina #slider .slide {

		    height: 360px;

		}

		body.page-template-page-landingspagina .pull-right.slide-tekst {

			top: 20px;

		}

		body.page-template-page-landingspagina .pull-right.slide-tekst h1 {

		    font-size: 36px;

		    line-height: 38px;

		}

		body.page-template-page-landingspagina .pull-right.slide-tekst .button {



		    font-size: 19px;

		    line-height: 24px;

		}

		body.page-template-page-landingspagina .pull-right.slide-tekst {

			font-size: 21px;

		}

		body.page-template-page-landingspagina .pull-right.slide-tekst strong {

			font-size: 21px;

		}





	.no_parallax_slider_sm .parallaxer{

		top:0 !important;

	}



    .navbar-brand>img {

        max-width: 200px;

    }



	#hoofdmenu li {

		margin: 0 0 0 10px;

	}



	#hoofdmenu li a {

		font: 400 14px/91px 'Hind';

	}



	.big-button, .big-button:hover, .big-button:focus {

		font: 700 20px/normal 'Hind';

	}



	.pull-right.slide-tekst{

		top:200px;

	}



	#zoeker {

		font: 700 17px/normal 'Hind';

	}



	.home #right-content-2,

	.page-template-page-wat-doen-wij #right-content-2,

	.page-template-page-wie-zijn-wij #right-content-2,

	.page-template-page-contact #right-content-2,

	.page-template-page-werken-bij #right-content-2{

		margin-top:0;

	}



	#zoek-vestiging{

		font: 700 21px/99px 'Hind';

	}



	#zoek-vestiging img {

		margin: -21px 0 0 25px;

	}



	#zoek-vestiging #address {

		width: 190px;

	}

}



@media (min-width:992px) and (max-width:1199px)

{

	body.page-template-page-landingspagina #slider, body.page-template-page-landingspagina #slider .slide {

	    height: 450px;

	}



	.no_parallax_slider_md .parallaxer{

		top:0 !important;

	}



    #hoofdmenu li {

        margin: 0 0 0 20px;

    }



    #social-top a {

        padding: 3px 9px 0;

    }



	#zoeker {

		font: 700 17px/normal 'Hind';

	}



	#zoeker .pull-right {

		margin-top: 3px;

	}



	.big-button, .big-button:hover, .big-button:focus {

		font: 700 21px/normal 'Hind';

	}



	.keuze {

		font: 600 15px/24px 'Hind';

	}



	#zoek-vestiging img {

		margin: -21px 0 0 25px;

	}



	#zoek-vestiging #address {

		width: 260px;

	}

}



@media (min-width:1200px)

{

	.no_parallax_slider_lg .parallaxer{

		top:0 !important;

	}

}



.cd-top{

	display:inline-block;

	height:40px;

	width:40px;

	position:fixed;

	bottom:40px;

	right:10px;

	box-shadow:0 0 10px rgba(0, 0, 0, 0.05);

	overflow:hidden;

	text-indent:100%;

	z-index:1000;

	white-space:nowrap;

	/*Kleur instellen*/

	background:rgba(161, 197, 22, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;

	visibility:hidden;

	opacity:0;

	-webkit-transition:opacity .3s 0s, visibility 0s .3s;

	-moz-transition:opacity .3s 0s, visibility 0s .3s;

	transition:opacity .3s 0s, visibility 0s .3s;

}



.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{

	-webkit-transition:opacity .3s 0s, visibility 0s 0s;

	-moz-transition:opacity .3s 0s, visibility 0s 0s;

	transition:opacity .3s 0s, visibility 0s 0s;

}



.cd-top.cd-is-visible{

	visibility:visible;

	opacity:1;

}



.cd-top.cd-fade-out{

	opacity:.5;

}



.cd-top.cd-fade-out:hover{

	opacity:1;

}



.no-touch .cd-top:hover{

	/*Kleur instellen*/

	background-color:#a1c516;

	opacity:1;

}



@media only screen and (min-width:768px){

	.cd-top{

		right:20px;

		bottom:20px;

	}

}



@media only screen and (min-width:1024px){

	.cd-top{

		height:60px;

		width:60px;

		right:30px;

		bottom:30px;

	}

}

/* vestigingen */

body.vestiging-template-default .table-striped>tbody>tr:nth-of-type(odd),  body.vestiging-template-default .table-hover>tbody>tr:hover {
	background-color: #fff; 
} 

body.vestiging-template-default .table>thead tr td {
	font-weight: 700;
}

body.vestiging-template-default .jumbotron .medewerkers h3 {
	margin-bottom:6px;
} 
.vestiging_spacing {
	padding: 20px;
	display: inline-block;
	width: 100%; 
}

.img_medewerker { 
	margin-bottom:10px;
	overflow: hidden;
} 

@media only screen and (min-width:1230px) {

	/* .medewerker_item:nth-child(3n+1){ 
		border-left: 2px solid transparent;
	} */

	.medewerker_item { 
		/* padding: 0em 1em; */
	}

	.medewerker_item:nth-child(3n+1)::before {
		border-left: 1px solid transparent;
		content: '';
		display: block;
		height: 90%;
		left: 0px; 
		top: 0px;
		z-index: 9;
		margin-left: -12px;
		position: absolute;
	}

	.medewerker_item::before {
		border-left: 1px solid #ddd;
		content: '';
		display: block;
		height: 90%; 
		left: 0px; 
		top: 0px;
		z-index: 9;
		margin-left: -12px;
		position: absolute;
	}
 
}


@media only screen and (min-width:768px) {
		.p-0 {
		padding: 0px !important;
	}
} 

body.vestiging-template-default #slider {
	display: none;
}

.activiteitenkalender::before {
	border-left: 2px solid #ddd;
	content: '';
	display: block;
	height: 100%;
	width: 30px;
	margin-right: 26px;
	left: -5px;
	top: 25px; 
	position: absolute;
}

body.vestiging-template-default .acf-map {
	margin:0px;
}

body.vestiging-template-default #content {
    padding-bottom: 0px;
}

a.route_btn {
    background-color: #004B98;
    color: #fff;
    border: 0px;
    margin-top: -70px;
    margin-left: 24px;
	padding: 0.7em 1em;
    position: absolute;
}